import { SimpleLocalClient } from '../../core/index.js';
import type { IAveaConfig } from './avea.types.js';
import { aveaProfile } from './avea.types.js';

export class AveaClient extends SimpleLocalClient<IAveaConfig> {
  constructor(configArg: IAveaConfig) {
    super(aveaProfile, configArg);
  }
}
